/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Dispatchouli.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Dispatchouli/Global.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Dispatchouli/Proxy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Fmt.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Dispatchouli.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Dispatchouli::Global.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Dispatchouli::Proxy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Fmt.3
